Profile: Ryska Jarda

Thanks


Posted on 14 February 2012
Great extension, but for J2.5 must override 1.7 to 2.5 value in PHP file.
No extensions found
No extensions found